
body { background-color:#FFFFFF; }

#hiddentext { font-family:Helvetica,Arial,sans-serif; 
		color: #FFFFFF; 
		font-style:normal; 
		font-weight: normal;
		text-decoration: none}

h1 { font-size:400%; font-family:Helvetica,Arial,sans-serif; font-style:normal; }

h2 { font-size:150%; font-family:Helvetica,Arial,sans-serif; font-style:normal; }

h3 { font-size:95%; 
     font-family:Helvetica,Arial,sans-serif; 
     font-style:normal;
     font-weight: normal;
     text-decoration: none}

#borders { border-width:10px;
  border-style:solid;
  border-color:black;
  text-align:justify;}